Edit of MetaData Extents

2007-03-09 12:06 AM - ruddcl -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10701

Description

Shapefile was created digitizing a Google Image as base. Raster file extents were changed to reflect correct lon/lat values. Shapefile does

not accept edit of [[MetaData]] extents. Similar problem with Graticule creation. [[MetaData]] shows that Ymin and Ymax values are the

same.Values from creation form are incorrectly recorded.  Format of Graticule is not correct and I am unable to modify [[MetaData]] values

to correct formating error. Result: a line shape file where extents are incorrect. Problem: Inability to edit shapefile metadata.

History

#1 - 2008-08-02 02:26 AM - Tim Sutton

- Resolution set to invalid

- Status changed from Open to Closed

Hi

Editing of metadata in QGIS is not supported. The reporting of ymin ymax is carried out by the underlying provider (gdal/ogr) in your case. The provider

looks at the bounding box of all features in your dataset and sets x/y min/max accordingly. This is not a bug, but normal behaviour.

I am closing this ticket, feel free to continue the discussion with clearer explanation of the issues if needed, being sure to provide small sample datasets

that can be used to replicate the issue.

Regards

Tim

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
